Opened 15 years ago

Closed 15 years ago

#5703 closed defect (fixed)

BUG: libgnomeui port has undeclared dependencies

Reported by: matthew.c@… Owned by: gnome-darwinports@…
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc: mstevens@…, daniel@…
Port:

Description

I noticed that we're missing a dependency for libgnomeui. If you try to install this lib from scratch, it will choke on configure when it misses gnome-keyring. This should be added to the depends-lib it appears.

Change History (5)

comment:1 Changed 15 years ago by mww@…

Summary: libgnomeui port has undeclared dependenciesBUG: libgnomeui port has undeclared dependencies

comment:2 Changed 15 years ago by rhwood@…

Committed to CVS.

Thanks for the notice.

Please close this bug report, marking it fixed.

comment:3 Changed 15 years ago by daniel@…

Cc: daniel@… added

* Bug 6131 has been marked as a duplicate of this bug. *

comment:4 Changed 15 years ago by jmpp@…

Cc: mstevens@… added

* Bug 6244 has been marked as a duplicate of this bug. *

comment:5 Changed 15 years ago by jmpp@…

Resolution: fixed
Status: newclosed

Closing per Randall's request.

-jmpp

Note: See TracTickets for help on using tickets.